<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Altura e Largura</title>
    <style>
        html{
            height: 100%;
        }
        body {
            font-size: 40px;
            background-color: coral;
            height: 100%;
        }

        div {
            background-color: seagreen;
            
        }

        span {
            background-color: dodgerblue;
        }
        span, div{
            width: 50%;
            height: 50%;
            text-align: center;
            display: block;
        }
    </style>
</head>

<body>
    <div>Título</div>
    <span>Subtítulo</span>
</body>

</html>